docs

# ShippingAddress

data class ShippingAddress ( val countryCode: String , val city: String , val firstStreetLine: String , val secondStreetLine: String , val state: String = "", val postCode: String = "")
Content copied to clipboard

## Constructors

ShippingAddress
Link copied to clipboard
fun ShippingAddress ( countryCode: String , city: String , firstStreetLine: String , secondStreetLine: String , state: String = "", postCode: String = "")
Content copied to clipboard

## Properties

city
Link copied to clipboard
val city : String
Content copied to clipboard
countryCode
Link copied to clipboard
val countryCode : String
Content copied to clipboard
firstStreetLine
Link copied to clipboard
val firstStreetLine : String
Content copied to clipboard
postCode
Link copied to clipboard
val postCode : String
Content copied to clipboard
secondStreetLine
Link copied to clipboard
val secondStreetLine : String
Content copied to clipboard
state
Link copied to clipboard
val state : String
Content copied to clipboard